<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Автономная работа и дисковое пространство">
<!ENTITY boxHeader "Автономная работа и дисковое пространство">
<!ENTITY rHeader "Автономная работа">
<!ENTITY textStart "При запуске &brandShortName;:">
<!ENTITY radioAskMode "Спрашивать, в каком режиме начинать работу (автономный или подключение)">
<!ENTITY radioUsePrev "Работать в том режиме, в котором был завершен прошлый сеанс">
<!ENTITY textGoingOnline "При подключении:">
<!ENTITY radioAskUnsent "Спрашивать, хочу ли я отправить мои неотправленные сообщения">
<!ENTITY radioAutoSend "Автоматически отправлять неотправленные сообщения">
<!ENTITY radioNotSend "Не отправлять мои неотправленные сообщения">
<!ENTITY textGoingOffline "При отключении:">
<!ENTITY radioAskDownload "Спрашивать, хочу ли я загрузить сообщения для работы в автономном режиме">
<!ENTITY radioAutoDownload "Автоматически загружать сообщения">
<!ENTITY radioNotDownload "Не загружать сообщения">
<!ENTITY Diskspace "Дисковое пространство">
<!ENTITY offlineCompact.label "Сжимать папки, если при этом высвободится более">
<!ENTITY offlineCompact.accesskey "c">
<!ENTITY kb.label "Кб">
